/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.home .oz-page-titlebar {
	display: none;
}
header.elementor-location-header .elementor-widget.elementor-widget-text-editor p {
    font-weight: 600;
    font-family: "Avgard Normal", sans-serif;
    letter-spacing: 1px;
}
header.elementor-location-header .elementor-widget.elementor-widget-text-editor p a {
    font-size: 22px;
    color: #fff;
    font-weight: 600;
}
header.elementor-location-header .elementor-widget.elementor-widget-text-editor p a:hover {
    color: #DA2737;
}
.elementor-element .gform-theme--foundation .gform_fields {
    row-gap: 20px;
}